@import "general.scss";
.side-menu-heading-row{
    border-bottom: 1px solid #e0e0e0;
}

.sidenav-heading{
    font-size: 18px;
}
.side-menu ul li button {

    border: none;
    &:hover{
        background-color: #f5f5f5;
    }
}
.active-link{
    background-color: #f5f5f5;
}

.side-menu{
    @include xxl-down{
        width: 200px;
    }
}